/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
div#dropMenu {    margin: 3px auto;
    z-index: 1000;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ text-shadow:5px 5px 5px #fff; background: transparent none repeat scroll 0 0;}
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {
	background-color: #fff;
	left: -96%;
	margin-top: -19px;
	box-shadow: 0 2px 5px #adadad;
	border: 1px solid #333;
	width: 100%;
}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#000; background:none; text-shadow:5px 5px 5px #383838;}
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}

.qyzqlyqY {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}
#aFoYDymo {
	margin: auto; 
	z-index: 999; 
	width: 100%;
	background: #fff none repeat scroll 0 0;
}

#ZDOQKDca{
	width:100%;
	border-bottom: 1px solid #DDD;
	background: #EFEFEF;
}
#SrQRdiJm{
	display:none;
} 
#ZDOQKDca .njYSykOH{  }
* html #ZDOQKDca{
	position: relative;
	z-index: 5000;
}
.ugjeswhjfie{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1080px;
}
.BzIpkFkq {
	padding:9px 0;
	float: right;
	clear: right;
}
.BzIpkFkq form {
	float: left;
    margin: 4px 7px 0 0;
    letter-spacing: normal;
}
.BzIpkFkq SELECT{
	display:inline;
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}

#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.BzIpkFkq a, .BzIpkFkq a:visited {
	color: #838383;
	text-decoration: none;
}
.BzIpkFkq a:hover {
	color: #aaa;
	text-decoration: none;
}
.cpHeadCurrencyTxtlabellkjh{
	color: #333;
	font:normal 12px/22px "Verdana";
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
.ccarct-heasder-wrsapperiuy {
    float: right;
	border: medium none;
	color: #fdfdfd;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
	text-transform: none;
    
}
.ccarct-heasder-wrsapperiuy a{
	color: #555;
    line-height: 40px;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;}
#rNLxbjpe {
	color: #555;
	float: left;
	display: table;
	text-align: center;
}
#rNLxbjpe a {
  	color: #555;
	font:bold 12px/40px "Verdana";
	text-transform: uppercase;
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
#rNLxbjpe a:hover {
	text-decoration: underline;
}
.hCyVWFHw{
	display: table;
	margin: 0 auto;
	width: 1080px;
}
#yhsResFV{
	margin: 0em;
	padding: 0em;
	display: table-cell;
	vertical-align: middle;	
	height: 140px;
}
#logo{
	text-align: left;
}
.ahtEliZB {
	display: table-cell;
	vertical-align: middle;
}
.JWHcAsCz {
    clear: both;
    padding: 10px 0;
    background: #aaaaaa;
}
.ejSyYdwZ {
	margin:auto;
	display:table;
    width: 1080px;
}
.ejSyYdwZ ul{
	margin:0;
	padding:0;
}
.ejSyYdwZ ul ul {
	background:#fff;border:1px solid #d5d5d5;
    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 224px;
    z-index: 1000;
}
#viqDarbc {
	margin: auto;
	float:left;
}
#viqDarbc li {
	float: left;
}
#viqDarbc li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#viqDarbc li a:hover {
	text-decoration: underline;
}
#viqDarbc ul li.oiewfjjsej  a{}
/* 下拉导航 */

#topNav li {
    float: left;
    padding: 0;
    margin: 0px 6px;
	background: #fff;
}

#topNav li:hover{ background: #ccc; }
#topNav li a {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	padding: 0 20px;
	text-transform: uppercase;
}
#topNav li:hover a{
	color: #f00;
	text-decoration: underline
}
#topNav li:hover>a{
	
}

#topNav ul li {
 
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ }
#topNav ul li a {
    color: #333;
    display: block;text-transform:none;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: left;
    text-decoration: none;
	line-height:22px;font-size:13px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
.jzjfczxn {
	padding: 0;
	float: left;
}
.search-header {
	margin:0;
	float:right;background: #eee;display:none;
	border: 1px solid #cbd7e4;
}
.poijfslej{
	border: 2px solid #fff;
	background: #fff;
	float: right;
}
	
.poijfslej .hMjHiiKP{
	background: url("../thimages/ico-search.gif") no-repeat scroll center center;
	border: medium none;
	cursor: pointer;
	float: right;
	height: 25px;
	position: absolute;
	right: 0;
	width: 40px;
}
.jzjfczxn input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #666;
	float: left;
	height: 25px;
	left: 0;
	line-height: 22px;
	padding-left: 34px;
	position: absolute;
	width: 164px;
	font-size: 11px;
}
.poijfslej .jzjfczxn input{
	height: 26px;
	border: #aaa 1px solid;
	width: 225px;
	border-radius: 3px;
	padding: 0px 5px;
	position: unset;
}
.search-header .hMjHiiKP{
	background: transparent url("../images/ff.png") no-repeat scroll 1px 4px;
    border: medium none;
    cursor: pointer;
    height: 26px;
    margin: 0;
	padding:0;
    width: 30px;
}
.poijfslej .hMjHiiKP{
	background:#000 url("../thimages/searcha.png") no-repeat scroll center center;
	cursor: pointer;
	float: right;
	height: 28px;
	width: 28px;
	border: hidden;
	position: unset;
}
.search-header form {
	margin:0;
}










@media (max-width: 700px){
	div#dropMenu li{              
	width: 40px;
	text-align: center;
	border: none;
	padding: 0;
	margin: 6px 0 0 2px;

}
	div#dropMenu {
		margin:0 auto;
		z-index:1000; 
		float:left;
	}
		
	div#dropMenu li a{    
		color: transparent;
		font-size: 13px;
		padding: 0;
		text-decoration: none;
		line-height: 34px;
		text-transform: uppercase;
		display: block;
	}	
	.seeAllCategoriesAlink{

	}
	#dropMenu ul.level3 {
		background-color: #fff; 
		left:100%;
		margin-top: -30px;
		box-shadow: 0 2px 5px #adadad;
		border: 1px solid #333;
		width: 100%;
	}
	
	#dropMenu ul ul {
		margin:0;
		padding:0;
	    position: absolute;  
		width:50%;
	    display: none;
		z-index: 99999;
		left: 0;
}

#dropMenu ul.level2 li{
	    float: left;
	    text-align: left;
	    background: none;
	    padding: 0;
	    width: 100%;
	    margin: 0;
	}
	#viqDarbc{
		    margin: 0 0 0 6px;
    float: left;
		
		}


	#aFoYDymo{
		position:inherit;
		background: #fff;
	}
	#SrQRdiJm{
		height: 40px;
		display: block;
		z-index: 1000;
		width: 100%;
		background:#333;
	} 
	.zYbyitTD{
		width: 50px;
		height: 40px;
		float: left;
		background: url(../thimages/i_menu.png) no-repeat 8px 12px;
	}
	.mSrefiuR{
		height: 40px;
		float: right;
		min-width: 45px;
	}
	.mSrefiuR a {
		font-size:13px;
		color:#fff;
		display: block;
		padding: 10px 5px 10px 31px;
		background: transparent url(../thimages/icon4.png) no-repeat scroll 5px center;
	} 
	#ZDOQKDca{
		padding:0px 0 0;
		margin:0 auto;
		box-shadow: none;
	}
	.ugjeswhjfie{display:none;}
	.BzIpkFkq{
		display:none;
	}
	.BzIpkFkq SELECT{		
		display: inline;
		color: #555;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		width: 86px;
		line-height: normal;
}
	.BzIpkFkq {
	    margin: 0 0px 0 0;
		padding: 0;
		float: left;
	}
	.ccarct-heasder-wrsapperiuy{	
		display:none;
	}
	.ccarct-heasder-wrsapperiuy a{		
		color: #ffffff;
		font-weight:normal;
		line-height: 30px;
		margin: 0;
		padding: 0 10px;
		text-decoration: none;
		white-space: nowrap;
	}

	#rNLxbjpe{
		color: #fff;
		float: left;
		padding: 0 0 0 20px;
	}
	#rNLxbjpe a{
		color: #ffffff;
		font-weight:normal;
		margin: 0;
		padding: 0 10px;font-size:11px;
		text-decoration: none;
		white-space: nowrap;
	}
	.hCyVWFHw{
		display: table;
		height: 1%;
		margin: 0 auto;
		width: 100%;
		background: #aaa;
	}
	#yhsResFV {
	    height: 85px;
	    margin: auto;
	    float: none;
	}
	#logo a img { 	width: 100%;}	
	.ahtEliZB{ 
		padding: 0;
		margin: 0;
		display: none;
	}
	.JWHcAsCz{
		clear: both;
        border:none;
        padding: 0;
    }
	.ejSyYdwZ{
		margin: auto;
		display: table;
		height: 40px;
		width: 96%;
		background: transparent;
    }		
	#viqDarbc{display:none;}
	#topNav li a{
		color: #fff;
		font-family: "Salsa",cursive;
		display: block;
		padding: 0.25em 0 0.25em 0.5em;
		text-align: center;
		text-decoration: none;
		padding: 0 18px 0 0;
		font-size: 12px;
		font-weight: normal;
	}
	.poijfslej{display:none;}
	.jzjfczxn input{
		border: 1px solid #ccc;
		color: #000;
		line-height: 28px;
		width: 80%;
		padding: 0;
		font-size: 12px;
		text-indent: 10px;
		margin-left: 50px;
	}
	.jzjfczxn{
		padding: 0 40px 0 15px;
		float: left;
		width: 100%;
	}
	.search-header{
		background: #fff;
		float: none;
		width:100%;
		display: block;
		height: 30px;
		margin-top: 5px;
		border: 2px solid #fff;
	}
	.search-header .hMjHiiKP{
		background:#333 url("../thimages/search (13).gif") no-repeat scroll center center;
		border: medium none;
		cursor: pointer;
		height: 26px;
		margin: 0;
		padding: 0;
		width: 39px;
	}	




}
	
